path: /build/build/perl-ExtUtils-MakeMaker-virtual-7.440.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-ExtUtils-MakeMaker -pv -t
  - |
    emerge -j ${JOBS} --nodeps virtual/perl-ExtUtils-MakeMaker
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-ExtUtils-MakeMaker &&
    luet-portage --dir /pkgdir/perl-ExtUtils-MakeMaker virtual/perl-ExtUtils-MakeMaker
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:66601aa3ebae48babe3f9a89fb49abb9ebc93dd62c2dee2e5a5e768672adfd4b
  package:
    name: perl-ExtUtils-MakeMaker
    version: 7.440.0
    category: virtual
    requires:
    - name: macaroni-funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for ExtUtils-MakeMaker
    uri:
    - ""
    buildtimestamp: 2023-08-14 07:48:37.908376963 +0000 UTC m=+51.823971823
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/ExtUtils-MakeMaker-7.440.0 )
        dev-lang/perl:= !<perl-core/ExtUtils-MakeMaker-7.440.0 !>perl-core/ExtUtils-MakeMaker-7.440.0-r999'
      emerge.packages: virtual/perl-ExtUtils-MakeMaker
      kit: perl-kit
      original.package.name: virtual/perl-ExtUtils-MakeMaker
      original.package.slot: "0"
      original.package.version: 7.440.0
    treedir: /build/packages
  package_dir: /pkgdir/perl-ExtUtils-MakeMaker
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d5294be49a9cbc6b8b08fb620c86bd3dd9ed6fa47b7bb2571a4c828d93459f52
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/BUILD_TIME
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/CATEGORY
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/CBUILD
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/CFLAGS
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/CHOST
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/COUNTER
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/CXXFLAGS
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/DEFINED_PHASES
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/DESCRIPTION
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/EAPI
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/FEATURES
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/IUSE
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/KEYWORDS
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/LDFLAGS
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/LICENSE
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/PF
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/RDEPEND
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/SIZE
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/SLOT
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/USE
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/environment.bz2
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/perl-ExtUtils-MakeMaker-7.440.0.ebuild
- var/db/pkg/virtual/perl-ExtUtils-MakeMaker-7.440.0/repository
package_cacheimage: ""
runtime:
  name: perl-ExtUtils-MakeMaker
  version: 7.440.0
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for ExtUtils-MakeMaker
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/ExtUtils-MakeMaker-7.440.0 ) dev-lang/perl:=
      !<perl-core/ExtUtils-MakeMaker-7.440.0 !>perl-core/ExtUtils-MakeMaker-7.440.0-r999'
    emerge.packages: virtual/perl-ExtUtils-MakeMaker
    kit: perl-kit
    original.package.name: virtual/perl-ExtUtils-MakeMaker
    original.package.slot: "0"
    original.package.version: 7.440.0
